<template>
<div>
    <section class="section content">
      <h1>写経 使い方</h1>
      <p>文章の表現力を向上させるにはとにかくアウトプットの反復練習が必要です。</p>
      <p>そして翻訳の場合、自分が書いたものではない文章や専門外のものも取り扱うことから、様々な分野の文体に慣れておく必要があります。</p>
      <p>その練習方法としておすすめしたいのが、いわゆる「写経」です。</p>
      <p>先人たちが書いた文章を、一言一句、句読点に至るまで完全にまねて書き移すことで、読みやすい文の流れやリズムを身につけることができます。</p>
      <p>TRNASTORMERでは青空文庫のテキストを画像化し、テキストデータを内部に保持することで、その場で機械的な答え合わせができます。</p>
      <p>ぜひ一度、実際に書き写す体験をしてみてください。</p>
      <p>なお、題材の選出は多分に運営者の趣味を反映したものとなっています。。。</p>
    </section>
    <hr />
    <TraceListing />
  </div>
</template>

<script setup>
import TraceListing from "./TraceListing.vue"
</script>